﻿.consultation__hero {
  position: relative;
  background-color: #0046BE;
}
.consultation__hero .container {
  padding-top: 250px;
  padding-bottom: 140px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  .consultation__hero .container {
    padding-top: 140px;
  }
}
@media screen and (max-width: 860px) {
  .consultation__hero .container {
    flex-direction: column;
    padding-top: 40px;
    padding-bottom: 40px;
    align-items: center;
  }
}
@media screen and (max-width: 860px) {
  .consultation__hero .scroll-wrapper {
    display: none;
  }
}
.consultation__hero-confetti {
  position: absolute;
  top: 0px;
  right: calc(50% - 780px);
  z-index: 0;
}
.consultation__hero-confetti svg {
  animation-name: benefits-confetti-svg;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.consultation__hero-confetti svg > path {
  opacity: 0;
  animation-iteration-count: infinite, infinite;
  animation-timing-function: linear, linear;
  transform-origin: center;
  transform-box: fill-box;
}
.consultation__hero-confetti svg > path:nth-child(5n+1) {
  animation-name: benefits-confetti-single-rotate, benefits-confetti-group1;
  animation-duration: 2s, 15s;
  animation-delay: 0s, 0s;
}
.consultation__hero-confetti svg > path:nth-child(5n+2) {
  animation-name: benefits-confetti-single-rotate, benefits-confetti-group2;
  animation-duration: 2s, 15s;
}
.consultation__hero-confetti svg > path:nth-child(5n+3) {
  animation-name: benefits-confetti-single-rotate, benefits-confetti-group3;
  animation-duration: 2s, 15s;
}
.consultation__hero-confetti svg > path:nth-child(5n+4) {
  animation-name: benefits-confetti-single-rotate, benefits-confetti-group4;
  animation-duration: 2s, 15s;
}
.consultation__hero-confetti svg > path:nth-child(5n+5) {
  animation-name: benefits-confetti-single-rotate, benefits-confetti-group5;
  animation-duration: 2s, 15s;
}
@keyframes benefits-confetti-single-rotate {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(30deg);
  }
  20% {
    transform: rotate(-15deg);
  }
  30% {
    transform: rotate(-5deg);
  }
  40% {
    transform: rotate(40deg);
  }
  50% {
    transform: rotate(-40deg);
  }
  60% {
    transform: rotate(-25deg);
  }
  70% {
    transform: rotate(-15deg);
  }
  80% {
    transform: rotate(35deg);
  }
  90% {
    transform: rotate(25deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes benefits-confetti-svg {
  0% {
    transform: rotate(0deg);
  }
  20% {
    transform: rotate(15deg);
  }
  40% {
    transform: rotate(-10deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-25deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes benefits-confetti-group1 {
  0% {
    opacity: 1;
  }
  15% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes benefits-confetti-group2 {
  0% {
    opacity: 0;
  }
  19% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  35% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes benefits-confetti-group3 {
  0% {
    opacity: 0;
  }
  39% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes benefits-confetti-group4 {
  0% {
    opacity: 0;
  }
  59% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes benefits-confetti-group5 {
  0% {
    opacity: 0;
  }
  79% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.consultation__hero-content {
  width: 46.5%;
  display: flex;
  flex-direction: column;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 860px) {
  .consultation__hero-content {
    width: 100%;
  }
}
.consultation__hero-content-heading h1 {
  color: #FFFFFF;
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 120.414%;
  /* 86.698px */
  letter-spacing: 0.48px;
  font-family: 'Gilroy';
  margin: 0;
}
@media screen and (max-width: 1200px) {
  .consultation__hero-content-heading h1 {
    font-size: 50px;
  }
}
@media screen and (max-width: 860px) {
  .consultation__hero-content-heading h1 {
    font-size: 38px;
    line-height: 44px;
  }
}
.consultation__hero-content-text {
  color: #FFFFFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.18px;
  margin-top: 40px;
}
.consultation__hero-content-text p:last-child {
  margin: 0px;
}
.consultation__hero-content-items {
  margin-top: 27px;
}
@media screen and (max-width: 860px) {
  .consultation__hero-content-items {
    margin-top: 20px;
  }
}
.consultation__hero-content-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 30px;
  padding-bottom: 30px;
}
@media screen and (max-width: 860px) {
  .consultation__hero-content-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.consultation__hero-content-item:last-child {
  border-bottom: none;
}
.consultation__hero-content-item-content {
  padding-left: 40px;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12.4219' cy='12.4219' r='12.4219' fill='%23F1C967'/%3E%3Cpath d='M8.28125 13.6634L10.3516 15.7337L16.7005 9.38477' stroke='white' stroke-width='2'/%3E%3C/svg%3E%0A");
  background-position: left top;
  background-repeat: no-repeat;
  color: #FFF;
  font-family: 'Gilroy';
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 135%;
  /* 22.95px */
  letter-spacing: 0.17px;
  min-height: 25px;
}
.consultation__hero-content-item-content p {
  margin: 0;
  margin-bottom: 12px;
}
.consultation__hero-content-item-content p:last-child {
  margin-bottom: 0px;
}
.consultation__hero-content-certification {
  margin-top: auto;
  padding-top: 50px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 860px) {
  .consultation__hero-content-certification {
    padding-top: 30px;
  }
}
.consultation__hero-content-certification-item {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  padding: 0px 35px;
  height: 88px;
  display: flex;
  align-items: center;
}
.consultation__hero-content-certification-item:first-child {
  padding-left: 0px;
}
.consultation__hero-content-certification-item:last-child {
  border-right: none;
}
.consultation__hero-content-certification-item img {
  max-height: 100%;
  display: block;
}
.consultation__hero-form {
  width: 45.5%;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 860px) {
  .consultation__hero-form {
    width: 100%;
  }
}
.consultation__hero-form-form {
  margin-top: 105px;
}
@media screen and (max-width: 860px) {
  .consultation__hero-form-form {
    margin-bottom: 50px;
  }
}
.consultation__hero-form-form form p {
  position: relative!important;
  margin-top: 0!important;
}
.consultation__hero-form-form form br {
  display: none!important;
}
.consultation__hero-form-form form input[type="text"],
.consultation__hero-form-form form input[type="email"],
.consultation__hero-form-form form input[type="tel"],
.consultation__hero-form-form form input[type="url"] {
  background-color: #002A72 !important;
  border-radius: 83px!important;
  height: 68px!important;
  width: 100%!important;
  font-weight: 500!important;
  font-size: 16px!important;
  line-height: 21px!important;
  letter-spacing: 0.01em !important;
  color: #FFFFFF !important;
  padding-top: 30px!important;
  padding-bottom: 17px!important;
  margin-bottom: 12px!important;
  border: none!important;
  outline: none!important;
}
.consultation__hero-form-form form input[type="text"]::placeholder,
.consultation__hero-form-form form input[type="email"]::placeholder,
.consultation__hero-form-form form input[type="tel"]::placeholder,
.consultation__hero-form-form form input[type="url"]::placeholder {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #447CDB;
}
.consultation__hero-form-form form textarea {
  background-color: #002A72 !important;
  border-radius: 83px!important;
  height: 155px!important;
  width: 100%!important;
  font-weight: 500!important;
  font-size: 16px!important;
  line-height: 21px!important;
  letter-spacing: 0.01em !important;
  color: #FFFFFF !important;
  padding-top: 30px!important;
  padding-bottom: 17px!important;
  margin-bottom: 12px!important;
  border: none!important;
  outline: none!important;
}
.consultation__hero-form-form form textarea::placeholder {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  color: #447CDB;
  opacity: 0.75;
  margin-top: 20px;
}
.consultation__hero-form-form form label {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #447CDB;
  position: absolute;
  top: 25px;
  left: 32px;
  z-index: 2;
}
.consultation__hero-form-form form label.smaller {
  font-size: 10px;
  line-height: 13px;
  top: 12px;
}
.consultation__hero-form-form form label .red {
  color: #EA4335;
}
.consultation__hero-form-form form .wpcf7-not-valid-tip {
  margin-bottom: 5px!important;
  margin-top: -11px !important;
  font-size: 12px!important;
  font-weight: 600!important;
}
.consultation__hero-form-form form .wpcf7-acceptance label {
  font-family: unset;
  font-style: unset;
  font-weight: unset;
  font-size: unset;
  line-height: unset;
  letter-spacing: unset;
  text-transform: unset;
  color: unset;
  position: relative;
  top: unset;
  left: unset;
  z-index: unset;
  display: flex;
  justify-content: center;
  margin-top: 15px;
  margin-bottom: 40px;
}
.consultation__hero-form-form form .wpcf7-acceptance label.smaller {
  font-size: unset;
  line-height: unset;
  top: unset;
}
.consultation__hero-form-form form .wpcf7-acceptance input[type="checkbox"] {
  width: 28px;
  height: 28px;
  min-width: 28px;
  min-height: 28px;
  margin-right: 14px;
  accent-color: #002A72;
}
.consultation__hero-form-form form .wpcf7-acceptance .wpcf7-list-item {
  margin-left: 0px;
}
.consultation__hero-form-form form .wpcf7-acceptance .wpcf7-list-item-label {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.01em;
  color: #FFF;
  max-width: 380px;
}
.consultation__hero-form-form form .wpcf7-acceptance .wpcf7-list-item-label a {
  color: #FFF;
  text-decoration: underline;
}
.consultation__hero-form-form form .wpcf7-acceptance .wpcf7-list-item-label a:hover {
  color: #FFF;
  text-decoration: underline;
}
.consultation__hero-form-form form .wpcf7-acceptance .wpcf7-list-item-label a:focus {
  color: #FFF;
  text-decoration: underline;
}
.consultation__hero-form-form form input[type="submit"],
.consultation__hero-form-form form a.wp-block-button__link {
  padding-right: 80px;
  padding-left: 20px;
  margin-bottom: 10px;
  background-image: url("data:image/svg+xml,%3Csvg width='42' height='19' viewBox='0 0 42 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.5938 2L39.0938 9.5L31.5938 17' stroke='white' stroke-width='3'/%3E%3Cpath d='M0.910156 9.5H37.7283' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position-x: calc(100% - 23px);
  background-position-y: center;
  text-align: left;
}
.consultation__hero-form-form form input[type="submit"]::after,
.consultation__hero-form-form form a.wp-block-button__link::after {
  display: none;
}
.consultation__hero-form-form form input[type="submit"]:hover,
.consultation__hero-form-form form a.wp-block-button__link:hover {
  background-image: url("data:image/svg+xml,%3Csvg width='42' height='19' viewBox='0 0 42 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.5938 2L39.0938 9.5L31.5938 17' stroke='%23FFFFFF' stroke-width='3'/%3E%3Cpath d='M0.910156 9.5H37.7283' stroke='%23FFFFFF' stroke-width='3'/%3E%3C/svg%3E%0A");
  background-color: #002A72;
  color: #fff;
}
.consultation__hero-form-form form .wpcf7-spinner {
  margin: 0 18px;
}
.consultation__hero-form-form form .wpcf7-response-output {
  color: #0C2652;
}
.consultation__hero-polymorphic {
  position: absolute;
  bottom: -200px;
  right: calc(50% - 780px);
  z-index: 0;
  animation-name: certification-polymorphic;
  animation-duration: 7s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
}
@keyframes certification-polymorphic {
  0% {
    transform: rotate(0deg) scale(1);
  }
  25% {
    transform: rotate(-8deg) scale(1.07);
  }
  50% {
    transform: rotate(0deg) scale(1.14);
  }
  75% {
    transform: rotate(8deg) scale(0.94);
  }
  100% {
    transform: rotate(0deg) scale(1);
  }
}
.consultation__hero-confetti2 {
  position: absolute;
  bottom: -400px;
  right: calc(50% - 1150px);
  z-index: 0;
}
.consultation__hero-confetti2 svg {
  animation-name: certification-confetti-svg;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.consultation__hero-confetti2 svg > path {
  opacity: 0;
  animation-iteration-count: infinite, infinite;
  animation-timing-function: linear, linear;
  transform-origin: center;
  transform-box: fill-box;
}
.consultation__hero-confetti2 svg > path:nth-child(5n+1) {
  animation-name: certification-confetti-single-rotate, certification-confetti-group1;
  animation-duration: 2s, 15s;
  animation-delay: 0s, 0s;
}
.consultation__hero-confetti2 svg > path:nth-child(5n+2) {
  animation-name: certification-confetti-single-rotate, certification-confetti-group2;
  animation-duration: 2s, 15s;
}
.consultation__hero-confetti2 svg > path:nth-child(5n+3) {
  animation-name: certification-confetti-single-rotate, certification-confetti-group3;
  animation-duration: 2s, 15s;
}
.consultation__hero-confetti2 svg > path:nth-child(5n+4) {
  animation-name: certification-confetti-single-rotate, certification-confetti-group4;
  animation-duration: 2s, 15s;
}
.consultation__hero-confetti2 svg > path:nth-child(5n+5) {
  animation-name: certification-confetti-single-rotate, certification-confetti-group5;
  animation-duration: 2s, 15s;
}
@keyframes certification-confetti-single-rotate {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(30deg);
  }
  20% {
    transform: rotate(-15deg);
  }
  30% {
    transform: rotate(-5deg);
  }
  40% {
    transform: rotate(40deg);
  }
  50% {
    transform: rotate(-40deg);
  }
  60% {
    transform: rotate(-25deg);
  }
  70% {
    transform: rotate(-15deg);
  }
  80% {
    transform: rotate(35deg);
  }
  90% {
    transform: rotate(25deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes certification-confetti-svg {
  0% {
    transform: rotate(0deg);
  }
  20% {
    transform: rotate(15deg);
  }
  40% {
    transform: rotate(-10deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-25deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes certification-confetti-group1 {
  0% {
    opacity: 1;
  }
  15% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes certification-confetti-group2 {
  0% {
    opacity: 0;
  }
  19% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  35% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes certification-confetti-group3 {
  0% {
    opacity: 0;
  }
  39% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes certification-confetti-group4 {
  0% {
    opacity: 0;
  }
  59% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes certification-confetti-group5 {
  0% {
    opacity: 0;
  }
  79% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.consultation__highlights {
  position: relative;
}
.consultation__highlights .container {
  padding-top: 145px;
  padding-bottom: 105px;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 860px) {
  .consultation__highlights .container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.consultation__highlights-heading {
  margin-bottom: 64px;
  z-index: 1;
}
@media screen and (max-width: 860px) {
  .consultation__highlights-heading {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 500px) {
  .consultation__highlights-heading {
    margin-bottom: 32px;
  }
}
.consultation__highlights-heading h2 {
  color: #0C2652;
  font-family: 'Gilroy';
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.372%;
  /* 55.859px */
  letter-spacing: 0.48px;
  margin: 0;
  max-width: 570px;
}
@media screen and (max-width: 860px) {
  .consultation__highlights-heading h2 {
    font-size: 27px;
  }
}
.consultation__highlights-items {
  display: flex;
  position: relative;
}
@media screen and (max-width: 860px) {
  .consultation__highlights-items {
    flex-wrap: wrap;
  }
}
.consultation__highlights-item {
  width: calc(25% - 40px);
  margin-right: 40px;
  z-index: 1;
}
@media screen and (max-width: 860px) {
  .consultation__highlights-item {
    width: calc(50% - 40px);
  }
}
@media screen and (max-width: 500px) {
  .consultation__highlights-item {
    width: 100%;
  }
}
.consultation__highlights-item:last-child {
  margin-right: 0px;
}
@media screen and (max-width: 860px) {
  .consultation__highlights-item:nth-child(1),
  .consultation__highlights-item:nth-child(2) {
    margin-bottom: 32px;
  }
}
@media screen and (max-width: 500px) {
  .consultation__highlights-item {
    margin-bottom: 24px;
    margin-right: 0;
  }
}
.consultation__highlights-item-value {
  color: #19D0CF;
  font-family: 'Gilroy';
  font-size: 100px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.372%;
  /* 128.397px */
  letter-spacing: 1.103px;
}
@media screen and (max-width: 1200px) {
  .consultation__highlights-item-value {
    font-size: 70px;
  }
}
@media screen and (max-width: 500px) {
  .consultation__highlights-item-value {
    font-size: 45px;
  }
}
.consultation__highlights-item-label {
  color: #0C2652;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 158.8%;
  /* 31.76px */
  letter-spacing: 0.2px;
}
@media screen and (max-width: 500px) {
  .consultation__highlights-item-label {
    font-size: 19px;
  }
}
.consultation__faq {
  background-color: #0046BE;
  position: relative;
}
.consultation__faq .container {
  padding-top: 120px;
  padding-bottom: 120px;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 860px) {
  .consultation__faq .container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.consultation__faq-heading {
  margin-bottom: 38px;
  z-index: 1;
}
@media screen and (max-width: 500px) {
  .consultation__faq-heading {
    margin-bottom: 32px;
  }
}
.consultation__faq-heading h2 {
  color: #FFFFFF;
  font-family: 'Gilroy';
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.372%;
  /* 55.859px */
  letter-spacing: 0.48px;
  margin: 0;
  max-width: 570px;
}
@media screen and (max-width: 860px) {
  .consultation__faq-heading h2 {
    font-size: 27px;
  }
}
.consultation__faq-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 992px) {
  .consultation__faq-items {
    flex-direction: column;
  }
}
@media screen and (max-width: 860px) {
  .consultation__faq-items {
    margin-top: 35px;
  }
}
.consultation__faq-items-column {
  width: calc(50% - 14px);
}
@media screen and (max-width: 992px) {
  .consultation__faq-items-column {
    width: 100%;
  }
}
.consultation__faq-item {
  margin-bottom: 15px;
  border-radius: 16px;
  width: 100%;
  padding: 24px;
  cursor: pointer;
  background-color: #FFFFFF;
}
@media screen and (max-width: 860px) {
  .consultation__faq-item {
    padding: 20px;
  }
}
.consultation__faq-item-head {
  display: flex;
  align-items: center;
}
.consultation__faq-item-head-title {
  color: #0C2652;
  width: calc(100% - 15px - 24px);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.372%;
  /* 27.929px */
  letter-spacing: 0.24px;
  font-family: 'Gilroy';
}
@media screen and (max-width: 860px) {
  .consultation__faq-item-head-title {
    font-size: 20px;
  }
}
.consultation__faq-item-head-arrow {
  margin-left: 24px;
  width: 15px;
}
.consultation__faq-item-body {
  display: none;
}
.consultation__faq-item-body-text {
  margin-top: 32px;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
  letter-spacing: 0.18px;
  color: #0C2652;
  font-family: "IBM Plex Sans";
}
.consultation__faq-item-body-text ul {
  padding: 0px;
}
.consultation__faq-item-body-text ul li {
  list-style: none;
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='16' viewBox='0 0 19 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 9.41304L5.68852 13L17 2' stroke='%2328D2CD' stroke-width='4'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: left 5px;
  padding-left: 40px;
}
@media screen and (max-width: 768px) {
  .consultation__faq-item-body-text ul li {
    padding-left: 32px;
    background-position: left 3px;
  }
}
.consultation__faq-item-body-text ul li:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .consultation__faq-item-body-text ul li:not(:last-child) {
    margin-bottom: 20px;
  }
}
.consultation__faq-item-body-text p {
  margin-top: 0;
  margin-bottom: 16px;
}
.consultation__faq-item-body-text p:last-child {
  margin-bottom: 0;
}
.consultation__faq-item-body-text strong {
  color: #0046BE;
}
@media screen and (max-width: 860px) {
  .consultation__faq-item-body-text {
    font-size: 17px;
    line-height: 135%;
    margin-top: 24px;
  }
}
.consultation__faq-polymorphic {
  position: absolute;
  top: 100px;
  left: calc(50% - 1100px);
  z-index: 0;
  animation-name: faq-polymorphic;
  animation-duration: 6s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
}
@keyframes faq-polymorphic {
  0% {
    transform: rotate(0deg) scale(1);
  }
  25% {
    transform: rotate(-8deg) scale(1.07);
  }
  50% {
    transform: rotate(0deg) scale(1.14);
  }
  75% {
    transform: rotate(8deg) scale(0.94);
  }
  100% {
    transform: rotate(0deg) scale(1);
  }
}
.consultation__faq-confetti {
  position: absolute;
  top: 0px;
  right: calc(50% - 780px);
  z-index: 0;
}
.consultation__faq-confetti svg {
  animation-name: faq-confetti-svg;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.consultation__faq-confetti svg > path {
  opacity: 0;
  animation-iteration-count: infinite, infinite;
  animation-timing-function: linear, linear;
  transform-origin: center;
  transform-box: fill-box;
}
.consultation__faq-confetti svg > path:nth-child(5n+1) {
  animation-name: faq-confetti-single-rotate, faq-confetti-group1;
  animation-duration: 2s, 15s;
  animation-delay: 0s, 0s;
}
.consultation__faq-confetti svg > path:nth-child(5n+2) {
  animation-name: faq-confetti-single-rotate, faq-confetti-group2;
  animation-duration: 2s, 15s;
}
.consultation__faq-confetti svg > path:nth-child(5n+3) {
  animation-name: faq-confetti-single-rotate, faq-confetti-group3;
  animation-duration: 2s, 15s;
}
.consultation__faq-confetti svg > path:nth-child(5n+4) {
  animation-name: faq-confetti-single-rotate, faq-confetti-group4;
  animation-duration: 2s, 15s;
}
.consultation__faq-confetti svg > path:nth-child(5n+5) {
  animation-name: faq-confetti-single-rotate, faq-confetti-group5;
  animation-duration: 2s, 15s;
}
@keyframes faq-confetti-single-rotate {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(30deg);
  }
  20% {
    transform: rotate(-15deg);
  }
  30% {
    transform: rotate(-5deg);
  }
  40% {
    transform: rotate(40deg);
  }
  50% {
    transform: rotate(-40deg);
  }
  60% {
    transform: rotate(-25deg);
  }
  70% {
    transform: rotate(-15deg);
  }
  80% {
    transform: rotate(35deg);
  }
  90% {
    transform: rotate(25deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes faq-confetti-svg {
  0% {
    transform: rotate(0deg);
  }
  20% {
    transform: rotate(15deg);
  }
  40% {
    transform: rotate(-10deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-25deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes faq-confetti-group1 {
  0% {
    opacity: 1;
  }
  15% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes faq-confetti-group2 {
  0% {
    opacity: 0;
  }
  19% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  35% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes faq-confetti-group3 {
  0% {
    opacity: 0;
  }
  39% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes faq-confetti-group4 {
  0% {
    opacity: 0;
  }
  59% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes faq-confetti-group5 {
  0% {
    opacity: 0;
  }
  79% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.consultation__customers {
  position: relative;
  z-index: 5;
}
.consultation__customers .container {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #E2DDED;
  max-width: 1450px;
  padding-left: 115px;
  padding-right: 115px;
  border-radius: 16px;
  margin-top: 140px;
}
@media screen and (max-width: 1200px) {
  .consultation__customers .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 860px) {
  .consultation__customers .container {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 50px;
  }
}
.consultation__customers-heading {
  margin-bottom: 50px;
  z-index: 1;
}
@media screen and (max-width: 860px) {
  .consultation__customers-heading {
    margin-bottom: 32px;
  }
}
.consultation__customers-heading h2 {
  color: #7758C3;
  font-family: 'Gilroy';
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.372%;
  /* 55.859px */
  letter-spacing: 0.48px;
  margin: 0;
}
@media screen and (max-width: 860px) {
  .consultation__customers-heading h2 {
    font-size: 24px;
  }
}
.consultation__customers-slider .slick-prev {
  position: absolute;
  top: -90px;
  right: 70px;
  z-index: 2;
  width: 59px;
  height: 59px;
  border: none;
  background-color: transparent;
  font-size: 0px;
  color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='59' height='59' viewBox='0 0 59 59' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='57.3127' y='57.3128' width='56.5327' height='56.5327' rx='28.2664' transform='rotate(-180 57.3127 57.3128)' stroke='white' stroke-opacity='0.5' stroke-width='1.56'/%3E%3Cpath d='M31.958 35.8809L25.5507 29.4736L31.958 23.0663' stroke='%237758C3' stroke-width='2.56291'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
.consultation__customers-slider .slick-prev:hover {
  background-image: url("data:image/svg+xml,%3Csvg width='59' height='59' viewBox='0 0 59 59' fill='%23FFF' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='57.3127' y='57.3128' width='56.5327' height='56.5327' rx='28.2664' transform='rotate(-180 57.3127 57.3128)' stroke='white' stroke-opacity='0.5' stroke-width='1.56'/%3E%3Cpath d='M31.958 35.8809L25.5507 29.4736L31.958 23.0663' stroke='%237758C3' stroke-width='2.56291'/%3E%3C/svg%3E%0A");
}
@media screen and (max-width: 860px) {
  .consultation__customers-slider .slick-prev {
    top: -65px;
    left: unset;
    right: 48px;
    width: 40px;
    height: 40px;
    background-size: cover;
  }
}
.consultation__customers-slider .slick-next {
  position: absolute;
  top: -90px;
  right: 0px;
  z-index: 2;
  width: 59px;
  height: 59px;
  border: none;
  background-color: transparent;
  font-size: 0px;
  color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='59' height='59' viewBox='0 0 59 59' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='1.68729' y='0.780977' width='56.5327' height='56.5327' rx='28.2664' stroke='white' stroke-opacity='0.5' stroke-width='1.56'/%3E%3Cpath d='M27.042 22.2129L33.4493 28.6202L27.042 35.0275' stroke='%237758C3' stroke-width='2.56291'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
.consultation__customers-slider .slick-next:hover {
  background-image: url("data:image/svg+xml,%3Csvg width='59' height='59' viewBox='0 0 59 59' fill='%23FFF' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='1.68729' y='0.780977' width='56.5327' height='56.5327' rx='28.2664' stroke='white' stroke-opacity='0.5' stroke-width='1.56'/%3E%3Cpath d='M27.042 22.2129L33.4493 28.6202L27.042 35.0275' stroke='%237758C3' stroke-width='2.56291'/%3E%3C/svg%3E%0A");
}
@media screen and (max-width: 860px) {
  .consultation__customers-slider .slick-next {
    top: -65px;
    left: unset;
    right: 0px;
    width: 40px;
    height: 40px;
    background-size: cover;
  }
}
.consultation__customers-slide-inner {
  display: flex;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-inner {
    flex-direction: column;
  }
}
.consultation__customers-slide-image {
  width: 380px;
  height: 370px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-image {
    width: 100%;
    height: auto;
    aspect-ratio: 1.02702703;
    max-width: 180px;
  }
}
.consultation__customers-slide-image-polymorphic {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-image-polymorphic {
    width: 100%;
    height: 100%;
  }
  .consultation__customers-slide-image-polymorphic svg {
    width: 100%;
    height: 100%;
  }
}
.consultation__customers-slide-image-logo {
  max-width: 90%;
  max-height: 90%;
  z-index: 1;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-image-logo {
    max-width: 85%;
    max-height: 85%;
  }
}
.consultation__customers-slide-image-logo img {
  max-width: inherit;
  max-height: inherit;
}
.consultation__customers-slide-content {
  width: calc(100% - 380px);
  padding-left: 80px;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-content {
    width: 100%;
    padding-left: 0px;
  }
}
.consultation__customers-slide-content-text {
  padding-top: 68px;
  background-image: url("data:image/svg+xml,%3Csvg width='41' height='41' viewBox='0 0 41 41' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2139_291)'%3E%3Cpath d='M0 22.6621H10.7305V25.7924C10.7305 27.5807 9.27561 29.0355 7.4873 29.0355H3.36328V37.0433H7.4873C13.6912 37.0433 18.7383 31.9962 18.7383 25.7924V3.92383H0V22.6621Z' fill='%23835CE3'/%3E%3Cpath d='M22.2734 3.92383V22.6621H33.0039V25.7924C33.0039 27.5807 31.549 29.0355 29.7607 29.0355H25.6367V37.0433H29.7607C35.9646 37.0433 41.0117 31.9962 41.0117 25.7924V3.92383L22.2734 3.92383Z' fill='%23835CE3'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2139_291'%3E%3Crect width='41' height='41' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: left top;
  color: #0C2652;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 116%;
  /* 37.5px */
  letter-spacing: 0.25px;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-content-text {
    margin-top: 60px;
    padding-top: 50px;
    font-size: 20px;
    line-height: 135%;
  }
}
.consultation__customers-slide-content-text p {
  margin: 0;
}
.consultation__customers-slide-content-cta {
  margin-top: 42px;
  margin-bottom: 0px;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-content-cta {
    margin-top: 32px;
    margin-bottom: 0;
  }
}
.consultation__customers-slide-content-cta-btn {
  display: inline-flex;
  align-items: center;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #7758C3;
  padding: 25px 30px;
  background-color: #FFF;
  border-radius: 150px;
  transition: 0.2s all linear;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-content-cta-btn {
    padding: 15px;
  }
}
.consultation__customers-slide-content-cta-btn svg path {
  stroke: #7758C3;
}
.consultation__customers-slide-content-cta-btn:hover,
.consultation__customers-slide-content-cta-btn:focus {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #7758C3;
  transition: 0.2s all linear;
}
.consultation__customers-slide-content-cta-btn:hover svg path,
.consultation__customers-slide-content-cta-btn:focus svg path {
  stroke: #FFFFFF;
}
.consultation__customers-slide-content-cta-btn span {
  margin-right: 29px;
  font-family: 'Gilroy';
  font-weight: 700;
}
@media screen and (max-width: 860px) {
  .consultation__customers-slide-content-cta-btn span {
    margin-right: 6px;
  }
}
#site-footer::before {
  visibility: hidden;
}
.contact-us {
  visibility: hidden;
  z-index: -4;
  position: relative;
}
#site-footer {
  margin-top: -500px;
}
@media screen and (max-width: 991px) {
  #site-footer {
    margin-top: -400px;
  }
}
#PopupSignupForm_0 {
  display: none!important;
}